Pare essere entrato in vigore nella JED il vincolo del "server di aggiornamento" obbligatorio per tutte le estensioni, ma a differenza di quanto inizialmente indicato le estensioni che non rispettano questo vincolo vedono solo apparire al download il messaggio in una finestra PopUp. L'idea iniziale di spubblicare le estensioni che non rispettavano il vincolo era certamente migliore ma le pressioni arrivate da chi sviluppa estensioni commerciali hanno portato a questa mediazione...
Poi per rientrare nel regolamento non è necessario implementare un server di aggiornamento funzionante, basta avere l'XML che indica la disponibilità di una nuova versione....  poi l'utente può essere ugualmente diretto su differenti siti bombardato di pubblicità per trovare il modo di scaricare l'aggiornamento ed installarlo manualmente.
Mentre era tanto più semplice e comodo per l'utente lanciare l'aggiornamento automatico direttamente dal pannello di controllo di Joomla come fortunatamente alcune estensioni permettono e che ora continuano a essere penalizzate nella JED rispetto alle altre che non lo permettono  :(

+Alessandro Rossi   ☀ #joomla 
Photo
Shared publiclyView activity